BUP-IMPORT-RDIFF-BACKUP()

bup-import-rdiff-backup - import a rdiff-backup archivebup import-rdiff-backup [-n] path to rdiff-backup root backup namebup import-rdiff-backup imports a rdiff-backup archive. The timestamps for the backups are preserved and the path to the rdiff-backup archive is stripped from the paths.

-n,--dry-run
    don't do anything just print out what would be done
    $ bup import-rdiff-backup /.snapshots legacy-rdiff-backup
    Part of the bup(1) suite.